*{
	margin: 0;
}
html,body{
	background: url('img/bg.png') center top repeat-x fixed;
	font-size: 14px;
	height: 100%;
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "MS Pゴシック", "MS P Gothic", sans-serif;
	color: #000;
	line-height: 21px;
}
img{
	border: none;
}
img.border{
	margin-right: 2px;
	margin-left: 8px;
}
#sign{
	text-align: right;
	margin-bottom: 1px;
}

#header{
	width: 100%;
	position: relative;
	text-align: center;
	background: url('img/header_back.png') top center repeat-x;
}
#frame{
	background: url('img/frame.png') repeat-y;
	position: relative;
	margin: 0 auto;
	width: 800px;
	height: auto;
	padding: 11px 32px 0 32px;
}
#sign{
	text-align: right;
	margin-top: -105px;
}
#footer{
	border-width: 1px 0 0 0;
	text-align: center;
	font-size: 9px;
	margin: 26px -32px 0 -32px;
}

div.border{
	border: #005 solid;
	border-width: 6px;
	padding: 8px 9px;
	margin: 0 0 14px 0;
	background: url('img/border_back.png') top center repeat-y;
}
div.sheet{
	text-align: center;
}

h2{
	margin: 21px -32px;
	min-height: 126px;
}

hr{
	background: #fff;
	border: dotted #ccc;
	border-width: 1px 0 0 0;
	margin-top: -1px;
}
div.border hr{
	background: #fff;
	border: dotted #ccc;
	border-width: 1px 0 0 0;
	margin-top: -1px;
}

p{
	margin-bottom: 21px;
}
p.order{
	text-align: center;
}
p.question{
	background: url('img/q.png') top left no-repeat;
	padding: 0 0 0 56px;
	min-height: 42px;
	margin: 0 0 21px 0;
}
p.answer{
	background: url('img/a.png') top left no-repeat;
	padding: 0 0 0 56px;
	min-height: 42px;
	margin: 0 0 42px 0;
}
div.triple p{
	width: 400px;
}
strong{
	color: #000;
}
span.red{
	color: #e00;
	font-weight: bold;
}
span.blue{
	color: #00e;
	font-weight: bold;
}
span.bg{
	color: #e00;
	font-weight: bold;
	background: url('img/span_bg.png') repeat-x;
	margin-bottom: -5px;
}
table.tokutei{
	width: 800px;
	font-size: 14px;
}
td.tokutei{
	width: 180px;
	text-align: center;
	vertical-align: top;
	font-weight: bold;
}
td.tokutei2{
	width: 620px;
	padding-bottom: 21px;
}
p.list{
	background: url('img/list.gif');
	text-align: right;
	padding: 150px 12px 8px 0;
}
table.list{
	background: url('img/list_back.gif') no-repeat;
	width: 800px;
	height: 165px;
}

